/* code for the vertical navigation */
#navigation {
font-family: sans-serif, Geneva, Arial, Helvetica, ;
width: 300px;
position: relative;
top: 0px;
font-weight: normal;
border: none;
left: 12px;
text-align: left;
}

#navigation ul {
list-style: none;
margin:0;
padding:0;

}


#navigation ul a:link, #navigation ul a:visited {
font-family: sans-serif, Geneva, Arial, Helvetica, ;
font-weight: bold;
font-size: 80%;
display: block;
padding: 0.1em 1.8em 0.1em 1.8em;
background-color: #ffffff;
color: #000000;
text-decoration: none;
margin-right: 0.2em;
margin-bottom: 2px;
border-top: 2px solid #ffffff;
border-left: 2px solid #ffffff;
border-bottom: 2px solid #ffffff;
border-right: 2px solid #ffffff;
}


#navigation ul a:hover {
font-family: sans-serif, Geneva, Arial, Helvetica, ;
font-weight: bold;
background-color: #669900;
color: #ffffff;

border-top: 2px solid #ffffff;
border-left: 2px solid #ffffff;
border-bottom: 2px solid #ffffff;
border-right: 2px solid #ffffff;
}

#navigation ul ul {
margin-left: 30px;
}

#navigation ul ul li {
margin: 0;
}

#navigation ul ul a:link {
font-family: sans-serif, Geneva, Arial, Helvetica, ;
font-weight: bold;
font-size: 80%;
display: block;
padding: 0.1em 1.8em 0.1em 1.8em;
background-color: #ffffff;
color: #000000;
text-decoration: none;
margin-right: 0.2em;
margin-bottom: 2px;
border-top: 2px solid #ffffff;
border-left: 2px solid #ffffff;
border-bottom: 2px solid #ffffff;
border-right: 2px solid #ffffff;
}





}
#navigation ul ul a:visited {
font-family: sans-serif, Geneva, Arial, Helvetica, ;
font-weight: bold;
font-size: 80%;
display: block;
padding: 0.1em 1.8em 0.1em 1.8em;
background-color: #ffffff;
color: #000000;
text-decoration: none;
margin-right: 0.2em;
margin-bottom: 2px;
border-top: 2px solid #ffffff;
border-left: 2px solid #ffffff;
border-bottom: 2px solid #ffffff;
border-right: 2px solid #ffffff;
}


#navigation ul ul a:hover {
font-family: sans-serif, Geneva, Arial, Helvetica, ;
font-weight: bold;
background-color: #669900;
color: #ffffff;

border-top: 2px solid #ffffff;
border-left: 2px solid #ffffff;
border-bottom: 2px solid #ffffff;
border-right: 2px solid #ffffff;
}
#navigation ul a:visited {
font-family: sans-serif, Geneva, Arial, Helvetica, ;
font-weight: bold;
color:#000000;
}

